@font-face {
  font-family: 'meigee';
  src: url('../fonts/meigee.eot?4tba15');
  src: url('../fonts/meigee.eot?4tba15#iefix') format('embedded-opentype'), url('../fonts/meigee.ttf?4tba15') format('truetype'), url('../fonts/meigee.woff?4tba15') format('woff'), url('../fonts/meigee.svg?4tba15#meigee') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="meigee-"] {
  font-family: 'meigee' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class*=" meigee-"] {
  font-family: 'meigee' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.meigee-author:before {
  content: "\e932";
}
.meigee-category:before {
  content: "\e933";
}
.meigee-clock:before {
  content: "\e934";
}
.meigee-comment:before {
  content: "\e935";
}
.meigee-post:before {
  content: "\e936";
}
.meigee-options-vertical:before {
  content: "\e931";
}
.meigee-readmore:before {
  content: "\e930";
}
.meigee-quickview:before {
  content: "\e92d";
}
.meigee-angle-up:before {
  content: "\e902";
}
.meigee-arrow-down:before {
  content: "\e92b";
}
.meigee-arrow-up:before {
  content: "\e92c";
}
.meigee-phone:before {
  content: "\e92e";
}
.meigee-filter:before {
  content: "\e92f";
}
.meigee-grid-2:before {
  content: "\e924";
}
.meigee-grid-3:before {
  content: "\e925";
}
.meigee-grid-4:before {
  content: "\e926";
}
.meigee-grid-5:before {
  content: "\e927";
}
.meigee-grid-6:before {
  content: "\e928";
}
.meigee-grid-7:before {
  content: "\e929";
}
.meigee-grid-8:before {
  content: "\e92a";
}
.meigee-fa-behance:before {
  content: "\e917";
}
.meigee-fa-flickr:before {
  content: "\e918";
}
.meigee-fa-rss:before {
  content: "\e919";
}
.meigee-fa-facebook:before {
  content: "\e91a";
}
.meigee-fa-google-plus:before {
  content: "\e91b";
}
.meigee-fa-instagram:before {
  content: "\e91c";
}
.meigee-fa-linkedin:before {
  content: "\e91d";
}
.meigee-fa-pinterest-p:before {
  content: "\e91e";
}
.meigee-fa-tumblr:before {
  content: "\e91f";
}
.meigee-fa-twitter:before {
  content: "\e920";
}
.meigee-fa-vimeo:before {
  content: "\e921";
}
.meigee-fa-vine:before {
  content: "\e922";
}
.meigee-fa-youtube-play:before {
  content: "\e923";
}
.meigee-account:before {
  content: "\e900";
}
.meigee-arrow:before {
  content: "\e901";
}
.meigee-arrow-left:before {
  content: "\1f310";
}
.meigee-arrow-right:before {
  content: "\e903";
}
.meigee-cart:before {
  content: "\e904";
}
.meigee-close:before {
  content: "\e905";
}
.meigee-close-small:before {
  content: "\e906";
}
.meigee-compare:before {
  content: "\e907";
}
.meigee-drop:before {
  content: "\e908";
}
.meigee-edit:before {
  content: "\e909";
}
.meigee-email:before {
  content: "\e90a";
}
.meigee-minus:before {
  content: "\e90b";
}
.meigee-nav:before {
  content: "\e90c";
}
.meigee-plus:before {
  content: "\e90d";
}
.meigee-search:before {
  content: "\e90e";
}
.meigee-small-arrow-right:before {
  content: "\e90f";
}
.meigee-sort-down:before {
  content: "\e910";
}
.meigee-sort-up:before {
  content: "\e911";
}
.meigee-star:before {
  content: "\e912";
}
.meigee-support:before {
  content: "\e913";
}
.meigee-wishlist:before {
  content: "\e914";
}
.meigee-wishlist-fill:before {
  content: "\e915";
  color: #f44336;
}
.meigee-zoom:before {
  content: "\e916";
}
